'use strict';
app.controller('badRequestDialogController', ['$scope', '$modalInstance', 'model', function ($scope, $modalInstance, model) {

	$scope.model = model;
	$scope.hasModelState = (model.modelState != null);
	
	$scope.close = function () {
		$modalInstance.close();
	};

}]);
